From: =?utf-8?q?Rapha=C3=ABl_Hertzog?= <hertzog@debian.org>
Date: Sun, 11 Oct 2015 11:43:19 +1100
Subject: Disable creation of _sources directory by Sphinx

 We do this to save some space as the sources of the documentation
 are not really useful in a binary package.
 .
 This is a Debian specific patch.
Forwarded: not-needed
Origin: vendor

Patch-Name: 02_disable-sources-in-sphinxdoc.diff
---
 docs/conf.py | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index 8e353c359b18..bcb2bea2511c 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -251,7 +251,10 @@ html_additional_pages = {}
 # html_split_index = False
 
 # If true, links to the reST sources are added to the pages.
-# html_show_sourcelink = True
+html_show_sourcelink = False
+
+# Do not ship a copy of the sources
+html_copy_source = False
 
 # If true, "Created using Sphinx" is shown in the HTML footer. Default is True.
 # html_show_sphinx = True
